zh-CN:
  activerecord:
    models:
      wx_user: 微信用户
    attributes:
      wx_user:                
        user_id: 会员ID
        user: 会员
        openid: 
        nickname: 昵称
        unionid:
        is_regist: 是否注册
        city: 城市
        country: 国家
        province: 省份
        sex: 性别
        head: 头像
        v_head: 头像
        subscribe: 是否关注
        subscribe_time: 订阅时间
        unsubscribe_time: 取消关注时间
        last_conversation_at: 最近会话时间
        channel_qrcode_id: 注册渠道ID
        channel_qrcode: 注册渠道
        signup_ip: 注册IP
        invite_benefit_order: 邀请人ID
        invite: 邀请人
        invite_id: 邀请人
        intro_user_id: 群主ID
        intro_user: 群主
        created_at: 创建时间
        updated_at: 更新时间
        parent_signup_channel: 注册渠道
        invite_qrcode_url: 邀请码链接
        show_invite_mode: 群主
        rank: 级别
        gzhOpenid: 公众号openid
        gzhIsSub: 是否关注
        gzhSubTime: 订阅时间
        gzhUnSubTime: 取消关注时间
        gzhLastConversationTime: 最近会话时间
        sale_group: 当月业绩
        sale_group_sum: 上月业绩